## libsfdo 0.1.3

=== debian/changelog ===
libsfdo (0.1.3-1) unstable; urgency=low

  * Initial upload (Closes: #1092211)

 -- Birger Schacht <birger@debian.org>  Mon, 06 Jan 2025 13:29:44 +0100
