=== debian/watch ===
version=4
https://gitlab.freedesktop.org/vyivel/libsfdo/ refs/tags/v?(\d\S+)
