## libsfdo 0.1.4

=== meson_options.txt ===
option('examples', type: 'boolean', value: true, description: 'Build examples')
option('tests', type: 'boolean', value: true, description: 'Build tests')
