=== debian/changelog ===
libsfdo (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch
  * Add a debian/gbp.conf file to set debian branch

 -- Birger Schacht <birger@debian.org>  Mon, 25 Aug 2025 20:41:48 +0200
