=== debian/control ===
Source: libsfdo
Section: libdevel
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 1.0),
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/vyivel/libsfdo
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/birger/libsfdo.git
Vcs-Browser: https://salsa.debian.org/birger//libsfdo

Package: libsfdo-dev
Architecture: any
Depends:
 libsfdo0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: libraries implementing some of the freedesktop.org specs -- development files
 A collection of libraries which implement some of the freedesktop.org
 specifications.

Package: libsfdo0
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libraries implementing some of the freedesktop.org specs
 A collection of libraries which implement some of the freedesktop.org
 specifications.
