=== debian/watch ===
version=4
opts="mode=git" \
https://gitlab.freedesktop.org/vyivel/libsfdo/ refs/tags/v?(\d\S+)
